{
"Id": "ca2d55d0-3e85-46bb-a889-50f065d53efe",
"Name": "Invoice Line Items",
"TypeName": "Grooper.Core.DataTable",
"ParentId": "ef443045-d57a-4aef-afd4-bba0c0b43dd7",
"NodeIndex": 3,
"NumChildren": 6,
"Properties":  {"Visible":true,"ExtractMethod":{"__type":"RowMatch:#Grooper.Extract","RowExtractor":{"__type":"ReferenceExtractor:#Grooper.Extract","ExtractorId":"5590a0bc-c1c4-4fd4-af3b-41e44620ed90"}},"WindowsOptions":{"DisplayHeaderRow":true}}
}